html,
body {
	height: 100%;
}
body {    
	color: #929292;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	font-weight: 400;
    margin: 0;
    padding: 0;    
}

.site{
    margin: 0;
    padding: 0;
}

header{
	background-color: #3887de;
	height: 67px;
	padding: 10px 0px;
}
header img{
	height: 47px;
	width: auto;
}

h1 {
	color: #707070;
	font-size: 32px;
	font-weight: 300;
	margin-bottom: 30px;
	margin-left: -15px;
}
h2{
    color: #5bb3f9;
	font-size: 15px;
}
strong{
	color: #3887de;
	font-weight: 700;
}
img{
	height: auto;
	width: 100%;	
}

#primary{
	padding: 10px 30px;
}

.edad{
	background-color: #3887de;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	line-height: 38px;
	margin-bottom: 10px;
	padding: 10px 25px;
	display: table-cell;
	float:none;
}
.menos{
	cursor: pointer;
	padding-left: 20px;
	padding-right: 0;
}
.mas{
	cursor: pointer;
	padding-left: 0;
	padding-right: 20px;
}
.fertilidad{
	background-color: #5bb3f9;
	color: #fff;
	font-size: 17px;
	font-weight: 300;
	line-height: 38px;
	margin-bottom: 10px;
	padding: 10px 25px;
	text-align: center;
	display: table-cell;
	float:none;	
}
#data_edad, #data_fert{
	color: #3887de;
	font-size: 33px;
	font-weight: 700;
	text-align: center;
}
#data_edad .anyos{
	font-size: 22px;
}

#txt_anyos, #txt_porcentaje{
	color: #3887de;
	font-weight: 700;
}

#grafica{
	-webkit-box-shadow: 0px 0px 20px 0px rgba(221,221,221,0.7);
	-moz-box-shadow: 0px 0px 20px 0px rgba(221,221,221,0.7);
	box-shadow: 0px 0px 20px 0px rgba(221,221,221,0.7);	
	margin-bottom: 25px;
	padding: 25px 40px;
}
.txt_bottom{
	font-size: 18px;
}
.icon{
	height:24px;
	margin-top: 5px;
	width:auto;		
}
#responsive-menu-button{
	display: none!important;
}

@media (min-width: 992px){
header img{
	margin-left: -15px;
}	
#primary{
	padding: 10px 15px;
}	
.edad, .fertilidad{
	padding: 10px 10px;
}
.bottom{
    display: table-cell;
	float: none;
    vertical-align: bottom;    
}	
#grafica{
	margin-bottom: 0;
}
.txt_bottom{
	margin-top: 25px;
}
}

@media (max-width: 767px){
.txt_bottom{
	margin-top: 25px;
}
.menos{	
	padding-left: 30px;
}
.mas{	
	padding-right: 30px;
}
}

@media (max-width: 440px){
.menos{	
	padding-left: 15px;
}
.mas{	
	padding-right: 15px;
}
}

@media (max-width: 363px){
.fertilidad{
	line-height: 22px;
}	
}